<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000000000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<integer>36</integer>
	<key>GraphDocumentVersion</key>
	<integer>1</integer>
	<key>GraphicsList</key>
	<array/>
	<key>GridInfo</key>
	<dict>
		<key>GridColor</key>
		<dict>
			<key>w</key>
			<real>6.666666999999999e-01</real>
		</dict>
		<key>GridInFront</key>
		<string>NO</string>
		<key>GridSpacing</key>
		<real>9.000000000000000e+00</real>
		<key>ShowsGrid</key>
		<string>NO</string>
		<key>SnapsToGrid</key>
		<string>YES</string>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>1</integer>
		<key>Orientation</key>
		<string>YES</string>
	</dict>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666666999999999e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpC5KEhIQITlNT
	dHJpbmcBlIQBKw5OU0JvdHRvbU1hcmdpboaShISECE5TTnVtYmVyAISEB05TVmFsdWUA
	lIQBKoSEAWadJIaShJmZDU5TUmlnaHRNYXJnaW6GkoSbnJ2dJIaShJmZC05TUGFwZXJO
	YW1lhpKEmZkGTGV0dGVyhpKEmZkMTlNMZWZ0TWFyZ2luhpKEm5ydnSSGkoSZmRZOU0hv
	cml6b250YWxseUNlbnRlcmVkhpKEm5yEhAFzngGGkoSZmQ1OU09yaWVudGF0aW9uhpKE
	m5ymngCGkoSZmRROU1ZlcnRpY2FsUGFnaW5hdGlvboaShJucpp4AhpKEmZkUTlNWZXJ0
	aWNhbGx5Q2VudGVyZWSGkqWShJmZC05TVG9wTWFyZ2luhpKEm5ydnSSGkoSZmQtOU1Bh
	cGVyU2l6ZYaShJychIQGez89ZmZ9n4ECZIEDGIaShJmZFU5TSG9yaXpvbmFsUGFnaW5h
	dGlvboaShJucpp4AhoaG
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<integer>36</integer>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{77, 710}, {472, 271}}</string>
	</dict>
</dict>
</plist>
